<!DOCTYPE html>
<html>
    <head>    
        <meta charset="UTF-8">
        <title>Contact</title>   
    </head>
    <body>
        <header>
            <img src="logo-dbc-topo.png" alt="DBC Comapny" title="DBC Compnay">
            <nav>
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="Contact.html">Contact</a>
                    </li>
                </ul>
            </nav>
        </header>
        <section>                        
            <p>
                Onde estamos:
            </p> 
            <p>
                Av. Andaraí, 531 – Bairro Passo D’Areia
                Porto Alegre / RS – CEP: 91350-110
                Telefone: +55 (51) 3330.7777
            </p>
            <p>
                Contato Comercial: contato@dbccompany.com.br
                Contato Gestão de Pessoas: oportunidades@dbccompany.com.br
            </p>
            <form>
                <input type="text">
                <input type="text">
                <input type="text">                
                <textarea></textarea>
                <input type="submit" value="Enviar">
            </form>
                <div class="mapouter"><div class="gmap_canvas"><iframe width="600" height="500" id="gmap_canvas" src="https://maps.google.com/maps?q=dbc%20company&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://www.whatismyip-address.com">what is the mp line on a check</a></div><style>.mapouter{position:relative;text-align:right;height:500px;width:600px;}.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:600px;}</style></div>            
        </section>
        <footer>
            <nav>
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                    </li>
                    <li>
                        <a href="about.html">About</a>
                    </li>
                    <li>
                        <a href="Contact.html">Contact</a>
                    </li>
                </ul>
            </nav>
        </footer>
    </body>
</html>